
Website Monitoring - Bug #1958

Do not allow the use of a proxy server when on Cloud

07/31/2017 11:24 PM - Luke Murphey

Status: Closed Start date: 07/31/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4.1   

Description

Related issues:

Copied to Website Input - Bug #1959: Do not allow the use of a proxy server w... Closed 07/31/2017

Associated revisions

Revision 360 - 08/04/2017 09:41 PM - lukemurphey

Disabling the use of a proxy in the mod input when installed on Cloud

Closes #1958

History

#1 - 07/31/2017 11:24 PM - Luke Murphey

- Copied to Bug #1959: Do not allow the use of a proxy server when on Cloud added

#2 - 08/04/2017 09:41 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-website-monitoring|r360.
